# GET RAO Get information about a RAO. Endpoint: GET /api/v1/rao/{id} Version: v1 ## Path parameters: - `id` (string, required) The RAO's unique identifier ## Response 200 fields (application/json): - `pk` (string) The requested RA unique id - `given_name` (string) The RAO's name - `surname_1` (string) The RAO's first surname - `surname_2` (string) The RAO's second surname - `certificate` (object) A JSON object with information associated to the RAO's certificate - `id_document_number` (string) The RAO's id document number - `id_document_description` (string) The RAO's id document description - `id_document_issuer` (string) The RAO's id document issuer name - `registration_authority` (array) The list of the RAs where the RAO can operate - `registration_authority_master` (number) The master registration authority id - `is_identificator` (boolean) ## Response 500 fields (application/json): - `code` (string) The response status code - `id` (string) The response status id - `error` (string) The response status message